Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 30 Oct 2014, 14:25
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
pet for kino video editor please.
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
enhu


Joined: 26 May 2009
Posts: 301

PostPosted: Fri 22 Jan 2010, 05:24    Post_subject:  pet for kino video editor please.  

pet for kino video editor please. i need to edit videos for my youtube.
did anyone ever tried compiling kino?
Back to top
View user's profile Send_private_message Visit_website 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Fri 22 Jan 2010, 09:31    Post_subject:  

Did you search the forum with the puppysearch link in my sig?
_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send_private_message 
enhu


Joined: 26 May 2009
Posts: 301

PostPosted: Fri 22 Jan 2010, 15:26    Post_subject:  

i always did/will. but i can't trust the old threads as sometimes old pets don't work like it depend to which puppy release were using. im using puppy 431.

new releases must be documented like any distro. such as fedora or any.
Back to top
View user's profile Send_private_message Visit_website 
Doglover

Joined: 24 Jun 2006
Posts: 179

PostPosted: Fri 22 Jan 2010, 17:34    Post_subject:  

Try MediaPup, Kino is compiled and works well, as far as a pet goes, they may have one.

http://www.murga-linux.com/puppy/viewtopic.php?t=37602
Back to top
View user's profile Send_private_message 
enhu


Joined: 26 May 2009
Posts: 301

PostPosted: Sun 24 Jan 2010, 16:06    Post_subject:  

Doglover wrote:
Try MediaPup, Kino is compiled and works well, as far as a pet goes, they may have one.

http://www.murga-linux.com/puppy/viewtopic.php?t=37602


i have to change os?
Back to top
View user's profile Send_private_message Visit_website 
Doglover

Joined: 24 Jun 2006
Posts: 179

PostPosted: Sun 24 Jan 2010, 22:28    Post_subject:  

No you can make a live cd, boot with that and use it to edit your video. Or extract the files.

How hard is that?
Back to top
View user's profile Send_private_message 
enhu


Joined: 26 May 2009
Posts: 301

PostPosted: Mon 25 Jan 2010, 05:08    Post_subject:  

Doglover wrote:
No you can make a live cd, boot with that and use it to edit your video. Or extract the files.
How hard is that?


that's really hard when all i do daily is editing videos for my site. and that i have to reboot just to edit these videos.

i like kino as its just a simple tool to cut, append and etc.
any other solutions?
Back to top
View user's profile Send_private_message Visit_website 
gposil


Joined: 06 Apr 2009
Posts: 1305
Location: Stanthorpe (The Granite Belt), QLD, Australia

PostPosted: Mon 25 Jan 2010, 06:26    Post_subject:  

There is a pet for Kino-1.3.4 in the Dpup repository at ibiblio: http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-5/, but not tested in non-dpup Puppy.

Try it...

_________________
Dpup Home
Back to top
View user's profile Send_private_message Visit_website MSNM 
enhu


Joined: 26 May 2009
Posts: 301

PostPosted: Tue 26 Jan 2010, 10:21    Post_subject:  

Quote:
There is a pet for Kino-1.3.4 in the Dpup repository at ibiblio: http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-5/, but not tested in non-dpup Puppy.

puppy pet manager installed it, no missing dependencies but didn't work.
Back to top
View user's profile Send_private_message Visit_website 
duncanSF

Joined: 18 Apr 2010
Posts: 2

PostPosted: Sun 18 Apr 2010, 19:17    Post_subject:  

kino-1.3.4-dpup is still the most recent version appearing in the ppm without leveraging repositories from other distributions and, on puppy 4.3.1 it still does not work.

Specifically, it's missing:
libswscale.so.0
libavcodec.so.52

and appears to make reference to other packages which are also missing libraries:
/usr/lib/libquicktime1/lqt_schroedinger.so missing
libschroedinger-1.0.so.0
liboil-0.3.so.0
/usr/lib/quicktime1/lqt_faad2.so missing
libfaad.so.2
/usr/lib/libquicktime1/lqt_ffmpeg.so missing
libavcodec.so.52
libswscale.so.0

d.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0588s ][ Queries: 12 (0.0080s) ][ GZIP on ]